TX Version이 낮아서 INIpay 에스크로를 사용할 수 없는데 어떻게 해야 하나요?

TX Version이 낮아서 INIpay 에스크로를 사용할 수 없는데 어떻게 해야 하나요?

HOME 고객센터 자주묻는질문
TX Version이 낮아서 INIpay 에스크로를 사용할 수 없는데 어떻게 해야 하나요?

1. 공통 사항
INIpay Escrow 서비스 특약서를 작성하시고 난 후에 당사에 제출하여 주시면됩니다.
서비스 모듈은 다운받아 설치하시면 됩니다.
● INIpay Escrow 서비스 특약서
: 홈페이지 > 서비스신청 > 서비스추가 및 변경> 3. 특약서
: 서비스 특약서를 제출한 신규 INIpay Escrow MID에 대한 키파일 셋팅
● INI 에스크로 인증마크
: 가맹점 관리자 페이지 우측 하단 배너 참조
http://mark.inicis.com/landing2/main.php

2. Ver.4 사용의 경우에 INIpay 에스크로 적용 방법
가. Ver.5로 업그레이드 가능 가맹점
: Ver.5로 업그레이드 가능 가맹점의 경우에는 INIpay 에스크로 모듈을 다운받아설치하여 사용하시면 됩니다.
나. Ver.5로 업그레이드 불가능 가맹점
: INILite를 이용하는 방법
INILite를 이용하여 INIpay 에스크로를 설치하시면 사용 하실 수 있습니다.
: 가맹점 관리자 이용하는 방법
INILite를 이용하여 INIpay 에스크로 설치가 불가능한 가맹점의 경우에는 가맹점관리자페이지에서 제공되는 배송등록, 구매확정/거절, 거절확인페이지에서 처리하실 수있습니다.